 
.Class01{
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : gray;
}
.Class02{
  border-bottom-width : 2px;
  border-bottom-style : solid;
  border-bottom-color : #fdd102;
  text-align: center;
  width: 80px;
  
  

  text-indent : 5px;
}
.Class03{
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;border-style : solid solid solid solid;border-color : #009999 #009999 #009999 #009999;border-width : 1px 1px 1px 1px;
  background-color : #d2fb9b;
}
TD{
  font-size : 85%;
}
.Class04{
  background-color : #ebebeb;
}
.Class01-1{
  border-left-width : 5px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : dotted;
  border-left-color : green;
  border-bottom-color : gray;
  padding: 10px;
}
.Class05{
  border-left-width : 5px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : dotted;
  border-left-color : #fdd102;
  border-bottom-color : gray;
}
.Class06 {
	border-top: none;
	border-right: 2px dotted #FFCC00;
	border-bottom: 2px dotted #FFCC00;
	border-left: 2px dotted #FFCC00;
	padding: 8px;
}
.Class07{
  background-color : #ffdfef;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
.Class08{
  padding-top : 7px;
  padding-left : 7px;
  padding-right : 7px;
  padding-bottom : 7px;border-top-width : 4px;border-right-width : 4px;border-bottom-width : 4px;border-left-width : 4px;border-style : double double double double;border-color : navy navy navy navy;}

.Class09{
	padding-top : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-bottom : 2px;
	background-color : #FFFFCC;
	border: 1px solid #999999;
}

.Class10{
	background-color : #EFEFEF;
	border: 1px solid #999999;
}

HR{color : maroon;}
 .font75 {
	font-size: 70%;
}
.Class01-2 {
	border-bottom-width : 1px;
	border-bottom-style : dotted;
	border-bottom-color : gray;
	font-size: 75%;
	padding: 2px;
}
.line1 {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-left-color: #EAEAEA;
}
th {
	background-color: #CCFFCC;
	text-align: center;
	padding: 2px;
	font-size: 90%;
}
h2 {
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	width: 590px;
	margin-bottom: 0px;
	margin-top: 30px;
}
.tableblack {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.tdwhite {
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	width: 100px;
}
.td70 {
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	width: 70px;
	text-align: center;
}
.td130 {
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	width: 130px;
	text-align: left;
	text-indent: 3pt;
}
.td150 {
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	width: 150px;
	text-align: left;
	text-indent: 3pt;
}
.td55 {
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	width: 55px;
	text-align: center;
	vertical-align: top;
}
.sub01 {
	font-size: 80%;
	text-align: right;
	width: 610px;
}
.shirase {
	font-weight: bold;
	background-color: #FFCCCC;
	padding: 5px;
	font-size: 105%;
}
.end {
	padding: 5px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.end01 {
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	line-height: 20px;
}
.pdf01 {
	line-height: 160%;
	font-size: 80%;
}
.pdf02 {
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
